{
  "name": "@zhgkpt/app",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview --port 4173",
    "test:unit": "vitest --environment jsdom",
    "lint": "eslint . --ext .vue,.js,.jsx,.cjs,.mjs --fix --ignore-path ../.gitignore"
  },
  "dependencies": {
    "@zhgkpt/components": "workspace:^1.0.0",
    "echarts-gl": "^2.0.9",
    "less": "^4.1.3",
    "lib-flexible": "^0.3.2",
    "pinia": "^2.0.16",
    "vue-router": "^3.5.4",
    "vue-seamless-scroll": "^1.1.23",
    "vue2-scale-box": "^0.1.6"
  },
  "devDependencies": {
    "@vitejs/plugin-legacy": "^2.0.0",
    "@vitejs/plugin-vue2": "^1.1.2",
    "@vitejs/plugin-vue2-jsx": "^1.0.2",
    "autoprefixer": "^10.4.14",
    "terser": "^5.14.2",
    "vite": "^3.0.2",
    "vitest": "^0.18.1",
    "vue-template-compiler": "^2.7.7"
  }
}
